return Def.ActorFrame{
	LoadActor("_level")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y-88);
		OnCommand=cmd(draworder,88;cropbottom,1;addx,-360;sleep,0.264;sleep,0;linear,0.300;addx,388;cropbottom,0;sleep,0;linear,0.16;addx,-28);
		OffCommand=cmd(sleep,0.16;sleep,0.302;linear,0.16;addx,28;cropbottom,0;sleep,0;linear,0.300;addx,-388;cropbottom,1);
	};
	LoadActor("_picture")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y+40);
		OnCommand=cmd(draworder,88;cropbottom,1;addx,-360;sleep,0.264;sleep,0;linear,0.300;addx,388;cropbottom,0;sleep,0;linear,0.16;addx,-28);
		OffCommand=cmd(sleep,0.16;sleep,0.302;linear,0.16;addx,28;cropbottom,0;sleep,0;linear,0.300;addx,-388;cropbottom,1);
	};
	LoadActor("_info")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-558;y,SCREEN_CENTER_Y-60);
		OnCommand=cmd(draworder,88;cropbottom,1;addx,-360;sleep,0.264;sleep,0;linear,0.300;addx,388;cropbottom,0;sleep,0;linear,0.16;addx,-28);
		OffCommand=cmd(sleep,0.16;sleep,0.302;linear,0.16;addx,28;cropbottom,0;sleep,0;linear,0.300;addx,-388;cropbottom,1);
	};
	
};